<!-- 皮重较大差异报警 -->
<template>
  <internalControlWarning ref="abnormalTareWeight" bjlx="皮重较大差异报警" type="12"></internalControlWarning>
</template>

<script>
import internalControlWarning from "@/page/earlyWarning/internalControlWarning/index.vue";
export default {
  components: {
    internalControlWarning,
  },
  data() {
    return {};
  },
  mounted() {
    this.$refs.abnormalTareWeight.getList('皮重较大差异报警');
  },
};
</script>

<style lang="scss" scoped>
</style>

